const mix = require('laravel-mix');

/*
 |--------------------------------------------------------------------------
 | Mix Asset Management
 |--------------------------------------------------------------------------
 |
 | Mix provides a clean, fluent API for defining some Webpack build steps
 | for your Laravel application. By default, we are compiling the Sass
 | file for the application as well as bundling up all the JS files.
 |
 */

mix.js('resources/js/app.js', 'public/js')
    .sass('resources/sass/app.scss', 'public/css')
    .sass('resources/scss/app.scss', 'public/css')
    .sass('resources/scss/home.scss', 'public/css')
    .sass('resources/scss/atendimento.scss', 'public/css')
    .sass('resources/scss/estetica.scss', 'public/css')
    .sass('resources/scss/menu-blog.scss', 'public/css')
    .sass('resources/scss/blog.scss', 'public/css')
    .sass('resources/scss/intranet.scss', 'public/css')
    .js('resources/js/intranet.js', 'public/js')
    .sourceMaps();
